<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>https://fundacja.drowsik.party/w/index.php?action=history&amp;feed=atom&amp;title=Szablon%3ANmbox%2Fstyles.css</id>
	<title>Szablon:Nmbox/styles.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="https://fundacja.drowsik.party/w/index.php?action=history&amp;feed=atom&amp;title=Szablon%3ANmbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://fundacja.drowsik.party/w/index.php?title=Szablon:Nmbox/styles.css&amp;action=history"/>
	<updated>2026-04-22T08:54:04Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://fundacja.drowsik.party/w/index.php?title=Szablon:Nmbox/styles.css&amp;diff=67&amp;oldid=prev</id>
		<title>Szprink: Utworzono nową stronę &quot;.nmbox { 	clear: both; 	background: #f8f9fa; 	border: 1px solid #AAA; 	box-sizing: border-box; 	margin: 2px 0; 	padding: 0; } .nmbox * { 	box-sizing: border-box; } .nmbox-header { 	background: #eaecf0; 	padding: 4px 0.5em; 	font-weight: bold; 	text-align: center; 	white-space: nowrap } .nmbox .mbox-image { 	display: inline-block; 	padding-right: 1em; } .nmbox-text { 	border-top: 1px solid #AAA; 	width: 100%; 	padding: 4px 0.5em; } @media screen and (min-width: 768p…&quot;</title>
		<link rel="alternate" type="text/html" href="https://fundacja.drowsik.party/w/index.php?title=Szablon:Nmbox/styles.css&amp;diff=67&amp;oldid=prev"/>
		<updated>2023-05-14T19:53:46Z</updated>

		<summary type="html">&lt;p&gt;Utworzono nową stronę &amp;quot;.nmbox { 	clear: both; 	background: #f8f9fa; 	border: 1px solid #AAA; 	box-sizing: border-box; 	margin: 2px 0; 	padding: 0; } .nmbox * { 	box-sizing: border-box; } .nmbox-header { 	background: #eaecf0; 	padding: 4px 0.5em; 	font-weight: bold; 	text-align: center; 	white-space: nowrap } .nmbox .mbox-image { 	display: inline-block; 	padding-right: 1em; } .nmbox-text { 	border-top: 1px solid #AAA; 	width: 100%; 	padding: 4px 0.5em; } @media screen and (min-width: 768p…&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.nmbox {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	background: #f8f9fa;&lt;br /&gt;
	border: 1px solid #AAA;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	margin: 2px 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.nmbox * {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
.nmbox-header {&lt;br /&gt;
	background: #eaecf0;&lt;br /&gt;
	padding: 4px 0.5em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	white-space: nowrap&lt;br /&gt;
}&lt;br /&gt;
.nmbox .mbox-image {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
}&lt;br /&gt;
.nmbox-text {&lt;br /&gt;
	border-top: 1px solid #AAA;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	padding: 4px 0.5em;&lt;br /&gt;
}&lt;br /&gt;
@media screen and (min-width: 768px) {&lt;br /&gt;
	.nmbox-header {&lt;br /&gt;
		display: table-cell;&lt;br /&gt;
		border-right: 1px solid #AAA;&lt;br /&gt;
		width: 1%;&lt;br /&gt;
	}&lt;br /&gt;
	.nmbox-text {&lt;br /&gt;
		border-top: none;&lt;br /&gt;
		display: table-cell;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Szprink</name></author>
	</entry>
</feed>